[SciPy-user] Question about Eggs and easy_install

Lorenzo Isella lorenzo.isella@gmail....
Thu Dec 6 11:49:09 CST 2007


Hello,
Here is the output of those commands:


In [1]: import numpy

In [2]: print numpy.__file__
/usr/lib/python2.4/site-packages/numpy-1.0.4-py2.4-linux-i686.egg/numpy/__init__.pyc

In [3]: print numpy.__version__
1.0.4

In [4]: import scipy
/usr/lib/python2.4/site-packages/scipy/misc/__init__.py:25:
DeprecationWarning: ScipyTest is now called NumpyTest; please update
your code
  test = ScipyTest().test

In [5]: print scipy.__file__
/usr/lib/python2.4/site-packages/scipy/__init__.pyc

In [6]: print scipy.__version__
0.5.2

and yes, I am using Debian testing.
Kind Regards

Lorenzo


>
> Message: 5
> Date: Thu, 6 Dec 2007 15:32:09 +0100
> From: Gael Varoquaux <gael.varoquaux@normalesup.org>
> Subject: Re: [SciPy-user] Question about Eggs and easy_install
> To: SciPy Users List <scipy-user@scipy.org>
> Message-ID: <20071206143209.GG2075@clipper.ens.fr>
> Content-Type: text/plain; charset=iso-8859-1
>
> On Thu, Dec 06, 2007 at 03:20:21PM +0100, Lorenzo Isella wrote:
> > I think that Numpy got updated to a version not yet available in the
> > standard Debian testing repositories.
>
> can you tell us the result of
>
> import numpy
> print numpy.__file__
> print numpy.__version__
> import scipy
> print scipy.__file__
> print scipy.__version__
>
> So that we have a better idea of what happened.
>
> You are under Debian testing, right?
>
> Cheers,
>
> Ga?l


More information about the SciPy-user mailing list